TakenAt: 2018-01-02T12:05:07Z
TakenSrc: meta
UID: prjwug23m174kel7
Type: image
Title: Nature / Simon's Town / 2018
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: -3
Lat: -34.19643
Lng: 18.450392
Year: 2018
Month: 1
Day: 2
ISO: 25
Exposure: 1/2481
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: beach, blue, foxy, nature, path, penguin, seaforth, simon's-town, simons,
    south-africa, town, viewing, western-cape
  Software: 11.2.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:26.261240082Z
UpdatedAt: 2022-10-17T18:38:26.263328107Z
